/* CSS Document */

/* Calendar Example: ID 91 */
.calout {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	width:150px;
}

.calcellTop {
	float:left;	
	width:100%;
	color:#333399;
	font-size:14px;
	font-weight:bold;
}

.calcellday {
	float:left;	
	width:14%;
	font-weight:bold;
}

.calcell {
	float:left;	
	width:14%;
}

.calcellactive {
	float:left;	
	width:14%;
	background-color:#CC0000;
	color:#FFFFFF;
}

/* PHP Tag Cloud: ID 99 */
.tagcloudbody {
	width:220px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	border:solid 1px #333333;
	padding:5px;
	text-align:justify;
}

.tagcloudbody a {
	text-decoration:none;
	color:#333366;
}

.tagcloudThema {
	font-weight:bold;
	font-size:10px;
	margin-bottom: 10px;
}

.tag1 {
	font-size:26px;
}
.tag2 {
	font-size:16px;
}
.tag3 {
	font-size:13px;
}
.tag4 {
	font-size:20px;
}
.tag5 {
	font-size:9px;
}

